Loading...
Searching...
No Matches
text_size.c File Reference
`#include <math.h>`
`#include "driver.h"`
`#include "driverlib.h"`
Include dependency graph for text_size.c:

Go to the source code of this file.

## Functions

void | COM_Text_size (double x, double y)
void | COM_Text_rotation (double val)

## Function Documentation

## COM_Text_rotation()

void COM_Text_rotation | ( | double | val | ) |

Definition at line 12 of file text_size.c.

References matrix_valid, text_cosrot, text_rotation, and text_sinrot.

## COM_Text_size()

void COM_Text_size | ( | double | x,
|  | double | y )

Definition at line 5 of file text_size.c.

References matrix_valid, text_size_x, text_size_y, and x.